<!-- R4/EX4 language setting -->
<!-- deutsche Version -->

<?xml version="1.0" encoding="UTF-8"?>
<Text>
  <Version>EX4DS deutsche Version</Version>
  <Time>
    <LastModify>endgültig revidieren:</LastModify>
    <Year>&#160;</Year>
    <Month>-</Month>
    <Day>-</Day>
    <Hour>-</Hour>
    <Minute>-</Minute>
    <Second>&#160;</Second>
  </Time>
  <List>
    <Cloose>Spiele;Multimedia;Starten Slot-2</Cloose>
    <FileType>Spiele ;Ebook ;Schütze ;Dateien </FileType>
  </List>
  <Tip>
    <Skin>Do you want to use new skin?</Skin>
    <Type>
      <Dir>Register</Dir>
      <Untitle>ohne Titel</Untitle>
      <Save>Schutz/verkütz</Save>
      <Music>Musik</Music>
      <Movie>Film</Movie>
      <Text>Text</Text>
      <GBA>GameBoy Advance Game</GBA>
      <Bitmap>Bitmap</Bitmap>
      <Jpg>Bild JPG</Jpg>
      <Backup>Schutz</Backup>
      <Unknown>Unbekannter</Unknown>
    </Type>
    <Operate>
      <BookMarkErr>Unmöglich von die Abkürzung zu finden&#xA;Wollen Sie es schaffen?</BookMarkErr>
      <CreateBakErr>Unmöglich den Schutz für diese&#xA;Datei zu finden&#xA;Wollen Sie es schaffen?</CreateBakErr>
      <UnknownErr>Dieser Typ der Datei&#xA;darf nicht gelesen werden</UnknownErr>
      <CopyErr>Fehler der Kopie der Datei&#xA;Die Quelle oder das Ziel wird beschädigt</CopyErr>
      <Backup>Wollen Sie eine Kopie dieses Schutzes machen?&#xA;der alte Schutz wird zerdrückt werden!</Backup>
      <BackupBad>Misserfolg der Schöpfung des Schutzes&#xA;Lagerungsraum unangemessen</BackupBad>
      <BackupErr>Das ist ein schlechter Schutz&#xA;oder das ist kein Spielschutz</BackupErr>
      <Restore>Wollen Sie diesen Schutz restaurieren?&#xA;Der alte Schutz wird neu geschrieben werden</Restore>
      <RestoreBad>Schöpfung des Schutzes/Misserfolg des&#xA;Einsatzes dem Favoriten&#xA;Lagerungsraum unangemessen</RestoreBad>
      <RestoreErr>Das ist ein schlechter Schutz&#xA;oder das ist kein Spielschutz</RestoreErr>
      <Delete>Wollen Sie diese Datei beseitigen?&#xA;Die Dateien werden völlig verloren werden</Delete>
      <DeleteErr>Wollen Sie verlassen?&#xA;sich zu verändern und jetzt auszugehen?</DeleteErr>
    </Operate>
    <Error>
      <CreateSysFile>Misserfolg der Schöpfung der Datei System&#xA;Lagerungsraum unangemessen</CreateSysFile>
      <MoonShellFile>Unmöglich die Datei _DS_MSHL.NDS zu finden&#xA;in der Karte SD</MoonShellFile>
      <Slot2>Unmöglich eine Karte NDS oder GBA&#xA;in Slot 2 zu finden&#xA;Wollen Sie in NDS Mode starten?</Slot2>
    </Error>
    <Title>
      <Info>Information</Info>
      <Warn>Aufmerksamkeit</Warn>
      <Error>Fehler</Error>
      <InitSys>Initialisieren der Dateien System ...</InitSys>
      <Loading>Laden des Spieles ...</Loading>
      <Copying>aktuelle Kopie...</Copying>
      <Deleting>Abschaffung</Deleting>
      <CreateSav>Schöpfung des Schutzes ...</CreateSav>
      <Saving>Schutz, danke für sich gedulden</Saving>
    </Title>
  </Tip>
  <Theme>
    <Title>Wahl des Themas</Title>
    <Auto>automatische Mode</Auto>
    <Manual>manuelle Mode</Manual>
  </Theme>
  <Button>
    <OK>OK(A)</OK>
    <Cancel>annullieren(B)</Cancel>
    <Ignore>ignorieren(X)</Ignore>
  </Button>
  <Cheat>
    <Button>Codes cheats(Y)</Button>
    <SelTitle>wählen Sie die Cheats Codes aus:</SelTitle>
    <SelAll>wählen Sie&#xA;alles aus</SelAll>
    <SelNone>nichts&#xA;auszuwählen</SelNone>
    <RealTime>Realzeit on/off Aktiva(B)</RealTime>
    <GameDisable>abgestelltes Spiel</GameDisable>
    <GameEnable>aktiviertes Spiel</GameEnable>
    <CheatDisable>abgestelltes&#xA;Cheats Codes</CheatDisable>
    <CheatEnable>aktiviertes&#xA;Cheats Codes</CheatEnable>
    <SaveTip>schützen und&#xA;ausgehen</SaveTip>
    <DiscardTip>verlassen und&#xA;ausgehen</DiscardTip>
    <MessageTip>Wollen Sie verlassen?&#xA;sich zu verändern und jetzt auszugehen?</MessageTip>
  </Cheat>
</Text>
